Last Comment Bug 570192 - Intermittent timeout in browser_394759.js
: Intermittent timeout in browser_394759.js
Status: VERIFIED FIXED
[fixed by bug 595292]
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Session Restore (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 7
Assigned To: :Ehsan Akhgari
:
: Mike de Boer [:mikedeboer]
Mentors:
Depends on: 595292
Blocks: 438871 498339
  Show dependency treegraph
 
Reported: 2010-06-04 11:53 PDT by :Ehsan Akhgari
Modified: 2012-11-25 19:31 PST (History)
8 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (v1) (3.86 KB, patch)
2010-06-04 11:58 PDT, :Ehsan Akhgari
gavin.sharp: review+
gavin.sharp: approval2.0+
Details | Diff | Splinter Review
disable the test (1.42 KB, patch)
2011-06-22 15:48 PDT, Matt Brubeck (:mbrubeck)
ehsan: review-
Details | Diff | Splinter Review

Description :Ehsan Akhgari 2010-06-04 11:53:44 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275672883.1275674743.28939.gz

This happens because the _setNewlineHandling method in textbox.xml (which is called upon construction) does not check if this.editor is null (which it can be, for example, if we don't have a frame).

Patch+test forthcoming.
Comment 1 :Ehsan Akhgari 2010-06-04 11:58:23 PDT
Created attachment 449311 [details] [diff] [review]
Patch (v1)
Comment 2 :Gavin Sharp [email: gavin@gavinsharp.com] 2010-06-06 04:08:16 PDT
When does this actually happen? If it's possible for the constructor to be firing while this.editor is null, then the newline handling needs to be set up at some other point...
Comment 3 :Ehsan Akhgari 2010-06-06 11:21:23 PDT
(In reply to comment #2)
> When does this actually happen?

See the test case in the patch for at least one way in which this could happen (not to say that the test case is realistic!  But this has happened intermittently on the unit test machines.)

> If it's possible for the constructor to be
> firing while this.editor is null, then the newline handling needs to be set up
> at some other point...

It's kind of tricky, because the widget has no way of knowing when an editor object becomes available.  One good place to set newline handling is right before pasting, but I'm not sure if it's possible to hook into cmd_paste that way.
Comment 4 Robert O'Callahan (:roc) (email my personal email if necessary) 2010-06-06 14:47:32 PDT
Comment on attachment 449311 [details] [diff] [review]
Patch (v1)

I can't review toolkit
Comment 5 Dão Gottwald [:dao] 2010-06-17 08:27:24 PDT
Isn't this just bug 498339? Is with that bug, I don't think the error message has anything to do with the timeout...
Comment 6 :Ehsan Akhgari 2010-06-17 15:07:29 PDT
(In reply to comment #5)
> Isn't this just bug 498339?

Yes.  Except that this patch is solving the real problem (which is a code problem, not a test problem).

> Is with that bug, I don't think the error message
> has anything to do with the timeout...

Well, if I understand correctly, the error message might be causing the execution to be halted, and therefore finish never being called, hence the timeout.
Comment 7 :Ehsan Akhgari 2010-06-17 22:53:09 PDT
gavin: ping?
Comment 8 Dão Gottwald [:dao] 2010-06-18 00:14:29 PDT
(In reply to comment #6)
> > Is with that bug, I don't think the error message
> > has anything to do with the timeout...
> 
> Well, if I understand correctly, the error message might be causing the
> execution to be halted, and therefore finish never being called, hence the
> timeout.

It's in a different window and asynchronous, so similar to event listeners and timer callbacks, a halted xbl constructor isn't going to affect other JS, as I understand it.
Comment 9 Treeherder Robot 2010-08-31 10:53:08 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1283269787.1283271571.3720.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2010/08/31 08:49:47

s: win32-slave19
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 10 :Gavin Sharp [email: gavin@gavinsharp.com] 2010-08-31 18:33:59 PDT
Comment on attachment 449311 [details] [diff] [review]
Patch (v1)

I filed bug 592528 on fixing the real issue - I'm doubtful that this will do anything but silence the exception, but since it doesn't really do any harm, I suppose it's fine.

Does the test fail without the code change? I wouldn't expect it to... I'm not sure that it's useful.
Comment 11 Dão Gottwald [:dao] 2010-08-31 23:10:26 PDT
Please leave the bug open when landing this -- as noted earlier, the patch shouldn't help browser_394759.js at all.
Comment 12 :Ehsan Akhgari 2010-09-01 09:33:19 PDT
(In reply to comment #10)
> Does the test fail without the code change? I wouldn't expect it to... I'm not
> sure that it's useful.

Yes, it does.  That's why it can test the patch!  :-)
Comment 13 :Ehsan Akhgari 2010-09-01 09:34:06 PDT
(In reply to comment #11)
> Please leave the bug open when landing this -- as noted earlier, the patch
> shouldn't help browser_394759.js at all.

So, what does happen when you open a new window and an XBL constructor on that window throws?  Do we get a load event like normal?
Comment 14 Dão Gottwald [:dao] 2010-09-02 04:22:01 PDT
(In reply to comment #13)
> (In reply to comment #11)
> > Please leave the bug open when landing this -- as noted earlier, the patch
> > shouldn't help browser_394759.js at all.
> 
> So, what does happen when you open a new window and an XBL constructor on that
> window throws?  Do we get a load event like normal?

Why wouldn't we? We get the "this.editor is null" error message even when the test passes: http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1283423979.1283425603.15720.gz&fulltext=1
Comment 15 :Ehsan Akhgari 2010-09-02 12:12:21 PDT
Fix pushed:

http://hg.mozilla.org/mozilla-central/rev/01cbf9182f77
Comment 16 Treeherder Robot 2010-10-18 04:03:05 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287396042.1287398333.29685.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2010/10/18 03:00:42

s: talos-r3-leopard-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 17 Treeherder Robot 2010-10-25 15:20:13 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288042298.1288044479.8873.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2010/10/25 14:31:38

s: talos-r3-snow-004
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 Treeherder Robot 2010-10-26 07:34:20 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288075487.1288077797.31422.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/25 23:44:47

s: talos-r3-leopard-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 19 Treeherder Robot 2010-11-18 15:08:33 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1290117465.1290119317.1761.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2010/11/18 13:57:45

s: win32-slave05
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 20 Treeherder Robot 2010-11-18 18:08:43 PST
jruderman%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290130778.1290131930.32556.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2010/11/18 17:39:38

s: talos-r3-leopard-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 21 Treeherder Robot 2010-11-18 18:08:43 PST
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290130778.1290131930.32556.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2010/11/18 17:39:38

s: talos-r3-leopard-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 22 Treeherder Robot 2010-11-18 18:32:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290130058.1290132576.3185.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/11/18 17:27:38

s: talos-r3-fed-037
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 23 Treeherder Robot 2010-11-18 18:38:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290130806.1290131920.32526.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2010/11/18 17:40:06

s: talos-r3-fed-008
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 24 Phil Ringnalda (:philor) 2010-11-18 18:41:50 PST
I would guess this latest timeout explosion means "and there's also timeout potential if there's no access to the network, because this test is bad and hits it instead of just stuff on localhost."
Comment 25 Treeherder Robot 2010-11-18 19:29:23 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290130159.1290132817.4614.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitest-other on 2010/11/18 17:29:19

s: talos-r3-snow-023
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 Treeherder Robot 2010-11-18 19:35:40 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290130426.1290131869.32172.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test mochitest-other on 2010/11/18 17:33:46

s: talos-r3-snow-031
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 Treeherder Robot 2011-01-05 10:16:27 PST
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1294159726.1294161611.8265.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2011/01/04 08:48:46

s: win32-slave14
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 28 Treeherder Robot 2011-01-18 17:11:57 PST
matspal%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1295397220.1295398907.5822.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2011/01/18 16:33:40

s: win32-slave28
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 29 Treeherder Robot 2011-01-18 17:12:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1295397220.1295398907.5822.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2011/01/18 16:33:40

s: win32-slave28
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 30 Treeherder Robot 2011-01-21 13:53:24 PST
dveditz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1295642201.1295644083.22458.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2011/01/21 12:36:41

s: win32-slave26
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 31 Treeherder Robot 2011-02-09 23:20:50 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297320513.1297322190.10596.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/09 22:48:33

s: talos-r3-w7-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 32 Treeherder Robot 2011-02-09 23:20:55 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297320513.1297322190.10596.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/09 22:48:33

s: talos-r3-w7-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 33 Treeherder Robot 2011-02-15 21:05:09 PST
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297831173.1297832317.31411.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/02/15 20:39:33

s: talos-r3-fed64-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 34 Treeherder Robot 2011-02-15 21:32:05 PST
jst%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297829508.1297833422.3042.gz
Rev3 WINNT 6.1 tryserver debug test mochitest-other on 2011/02/15 20:11:48

s: talos-r3-w7-014
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 35 Treeherder Robot 2011-02-22 16:03:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298415401.1298419103.27490.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011/02/22 14:56:41

s: talos-r3-snow-044
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Should not get category when manager window is not loaded - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug577990.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug577990.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug577990.js | Should not get category when manager window is not loaded - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug580298.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug580298.js | Found a tab after previous test timed out: about:addons
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 36 Treeherder Robot 2011-02-22 16:20:30 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298416129.1298420144.31925.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011/02/22 15:08:49

s: talos-r3-w7-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 37 Phil Ringnalda (:philor) 2011-02-22 16:23:00 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298416270.1298419410.28800.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/02/22 15:11:10
s: talos-r3-fed64-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 154, expected 54
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Should not get category when manager window is not loaded - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: about:blank
Comment 38 JP Rosevear [:jpr] 2011-03-03 10:02:38 PST
Fix landed a while ago, closing as fixed.
Comment 39 Treeherder Robot 2011-03-21 20:47:48 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1300754305.1300756090.27474.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2011/03/21 17:38:25

s: win32-slave22
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 40 Zack Weinberg (:zwol) 2011-03-21 20:49:15 PDT
I want to point out that the above failure looks suspiciously like bug 498339; in particular, we have the "textbox is null" error before the timeout.

Running chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js...
TEST-INFO | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Console message: [JavaScript Error: "textbox is null" {file: "chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js" line: 70}]
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
Running chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js...
TEST-PASS | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | sessionstore.js was removed
Comment 41 :Ehsan Akhgari 2011-03-22 08:51:45 PDT
(In reply to comment #40)
> I want to point out that the above failure looks suspiciously like bug 498339;
> in particular, we have the "textbox is null" error before the timeout.

Well, it's bug 498339 in fact!  I'll comment there and reopen.
Comment 42 :Ehsan Akhgari 2011-03-22 08:52:48 PDT
Except that I won't reopen, since it happened on 3.5!
Comment 43 :Ehsan Akhgari 2011-03-28 14:13:07 PDT
Dao: do you think I can close this bug now?  I think by this time we know that the orange was fixed by my patch here...
Comment 44 Dão Gottwald [:dao] 2011-03-28 17:21:02 PDT
I'm not sure what exactly you're saying. browser_394759.js keeps timing out intermittently, but without the textbox error message, as predicted before your patch landed.
Comment 45 :Ehsan Akhgari 2011-03-28 17:23:32 PDT
(In reply to comment #44)
> I'm not sure what exactly you're saying. browser_394759.js keeps timing out
> intermittently, but without the textbox error message, as predicted before your
> patch landed.

You're right.  Please ignore my comment!
Comment 46 Treeherder Robot 2011-04-18 17:41:34 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1303168702.1303170516.31783.gz
WINNT 5.2 mozilla-1.9.1 test mochitest-other on 2011/04/18 16:18:22

s: win32-slave40
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Timed out
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 47 Treeherder Robot 2011-04-27 10:09:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303919102.1303923823.5039.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011/04/27 08:45:02

s: talos-r3-w7-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 48 Treeherder Robot 2011-04-27 10:09:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303919235.1303923863.5199.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2011/04/27 08:47:15

s: talos-r3-xp-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 49 Treeherder Robot 2011-04-27 21:32:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303919163.1303926912.18862.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/04/27 08:46:03

s: talos-r3-fed-003
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test
9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "remote1@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "remote1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_searching.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got install2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got install2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote4, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote4, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Install button should be showing before install - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "remote1@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "remote1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
Comment 50 Treeherder Robot 2011-06-03 20:16:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307152773.1307156974.13136.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2011/06/03 18:59:33

s: talos-r3-leopard-049
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 51 Treeherder Robot 2011-06-03 20:33:13 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307153158.1307157359.14582.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2011/06/03 19:05:58

s: talos-r3-xp-016
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 104 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntry with size 96 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsStringBuffer with size 8 bytes
Comment 52 Treeherder Robot 2011-06-06 19:51:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307403690.1307407639.12805.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/06/06 16:41:30

s: talos-r3-fed-030
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Should not get category when manager window is not loaded - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Should not have seen an install of http://example.com/install1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_searching.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
Comment 53 Treeherder Robot 2011-06-16 04:51:04 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308221991.1308223346.15836.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/06/16 03:59:51

s: talos-r3-fed64-032
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 54 Treeherder Robot 2011-06-16 05:20:10 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308222119.1308223604.17386.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/06/16 04:01:59

s: talos-r3-fed64-058
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 55 Treeherder Robot 2011-06-22 10:25:04 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308755520.1308763200.1773.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/06/22 08:12:00

s: talos-r3-fed-043
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 56 Treeherder Robot 2011-06-22 10:25:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308755090.1308763283.2099.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/06/22 08:04:50

s: talos-r3-leopard-031
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 57 Treeherder Robot 2011-06-22 10:25:35 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308755090.1308763283.2099.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/06/22 08:04:50

s: talos-r3-leopard-031
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 58 Treeherder Robot 2011-06-22 10:35:00 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308755136.1308763467.3187.gz
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2011/06/22 08:05:36

s: talos-r3-w7-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 59 Treeherder Robot 2011-06-22 10:35:15 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308755272.1308763421.2970.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 08:07:52

s: talos-r3-xp-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 60 Treeherder Robot 2011-06-22 10:35:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308755136.1308763467.3187.gz
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2011/06/22 08:05:36

s: talos-r3-w7-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 61 Treeherder Robot 2011-06-22 10:35:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308755272.1308763421.2970.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 08:07:52

s: talos-r3-xp-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 62 Treeherder Robot 2011-06-22 11:25:13 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308764317.1308766173.12567.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/06/22 10:38:37

s: talos-r3-fed64-032
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 63 Treeherder Robot 2011-06-22 11:25:54 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308763368.1308766901.14882.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 10:22:48

s: talos-r3-fed64-054
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 64 Treeherder Robot 2011-06-22 12:10:39 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308766919.1308769606.25058.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 11:21:59

s: talos-r3-fed-034
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2191 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2011-06-22 12:32:07 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308767270.1308770838.29466.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 11:27:50

s: talos-r3-fed64-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 66 Treeherder Robot 2011-06-22 12:44:01 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308768475.1308771115.30720.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 11:47:55

s: talos-r3-fed64-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2296 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2011-06-22 12:54:53 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308768252.1308772021.1530.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/06/22 11:44:12

s: talos-r3-fed-023
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe1: 2 windows in data being writted to disk - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe2: 1 window in data being writted to disk - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js :: <TOP_LEVEL> :: line 51"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js :: test :: line 70"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Found an unexpected tab at the end of test run: about:blank
Comment 68 Treeherder Robot 2011-06-22 13:00:38 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308768831.1308772624.3897.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 11:53:51

s: talos-r3-fed-030
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 69 Treeherder Robot 2011-06-22 13:03:40 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308768410.1308772639.3962.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/06/22 11:46:50

s: talos-r3-fed-027
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe1: 2 windows in data being writted to disk - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe2: 1 window in data being writted to disk - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js :: <TOP_LEVEL> :: line 51"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js :: test :: line 70"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Found an unexpected tab at the end of test run: about:blank
Comment 70 Treeherder Robot 2011-06-22 13:04:46 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308768411.1308772634.3945.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 11:46:51

s: talos-r3-fed64-043
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 71 Treeherder Robot 2011-06-22 14:22:33 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308773064.1308776630.20345.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 13:04:24

s: talos-r3-fed64-006
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 72 Treeherder Robot 2011-06-22 14:33:03 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308772269.1308774416.10834.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/06/22 12:51:09

s: talos-r3-fed-041
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
Comment 73 Treeherder Robot 2011-06-22 14:34:10 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308770971.1308774915.13110.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 12:29:31

s: talos-r3-fed64-023
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 74 Treeherder Robot 2011-06-22 14:35:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308770185.1308773946.9113.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/06/22 12:16:25

s: talos-r3-fed-061
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 75 Treeherder Robot 2011-06-22 14:35:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308773731.1308777156.22456.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 13:15:31

s: talos-r3-fed64-019
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 76 Treeherder Robot 2011-06-22 14:35:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308773170.1308776878.21245.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 13:06:10

s: talos-r3-fed64-035
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 77 Treeherder Robot 2011-06-22 14:36:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308774270.1308777991.25627.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 13:24:30

s: talos-r3-fed-022
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 78 Treeherder Robot 2011-06-22 14:36:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308767265.1308770651.28900.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 11:27:45

s: talos-r3-fed64-028
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 79 Treeherder Robot 2011-06-22 14:36:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308773945.1308776489.19375.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 13:19:05

s: talos-r3-fed64-059
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2158 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 80 Treeherder Robot 2011-06-22 14:37:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308773525.1308777809.24986.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/06/22 13:12:05

s: talos-r3-fed-008
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe1: 2 windows in data being writted to disk - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe2: 1 window in data being writted to disk - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js :: <TOP_LEVEL> :: line 51"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js :: test :: line 70"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Found an unexpected tab at the end of test run: about:blank
Comment 81 Phil Ringnalda (:philor) 2011-06-22 14:43:50 PDT
And to add to your fun figuring out why this exploded, it failed four times (Mac Mac Win Win) on TraceMonkey, during this morning's downtime.
Comment 82 Treeherder Robot 2011-06-22 14:47:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308774795.1308778655.28462.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/06/22 13:33:15

s: talos-r3-fed-040
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 83 Treeherder Robot 2011-06-22 14:49:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308773922.1308778535.28102.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 13:18:42

s: talos-r3-fed64-058
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 84 Treeherder Robot 2011-06-22 15:25:43 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308776817.1308780643.3890.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 14:06:57

s: talos-r3-fed64-017
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 85 Treeherder Robot 2011-06-22 15:28:21 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308775190.1308779104.30276.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011/06/22 13:39:50

s: talos-r3-fed64-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 86 Treeherder Robot 2011-06-22 15:34:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308777263.1308781303.10251.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/22 14:14:23

s: talos-r3-fed-039
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 87 Matt Brubeck (:mbrubeck) 2011-06-22 15:37:18 PDT
(In reply to comment #24)
> I would guess this latest timeout explosion means "and there's also timeout
> potential if there's no access to the network, because this test is bad and
> hits it instead of just stuff on localhost."

Looks like the culprit might be right here:
http://mxr.mozilla.org/mozilla-central/source/browser/components/sessionstore/test/browser/browser_394759.js#164

> let url = "http://window" + windowsToOpen.length + ".example.com";
Comment 88 Cameron McCormack (:heycam) 2011-06-22 15:39:23 PDT
I also see in the log:

TEST-INFO | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Console message: [JavaScript Error: "ASSERTION: browser.js host is inconsistent. Content window has <window4.example.com> but cached host is <>.
" {file: "chrome://browser/content/browser.js" line: 9533}]

Is that relevant?  Looking at browser.js's onSecurityChange, it looks like this assertion will prevent navigation from happening.
Comment 89 Matt Brubeck (:mbrubeck) 2011-06-22 15:39:58 PDT
And there are several other "example.com" and "mozilla.org" URLs used in this test.
Comment 90 Matt Brubeck (:mbrubeck) 2011-06-22 15:48:12 PDT
Created attachment 541205 [details] [diff] [review]
disable the test
Comment 91 Treeherder Robot 2011-06-22 15:53:18 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308778699.1308782422.14685.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/06/22 14:38:19

s: talos-r3-fed-013
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 92 Treeherder Robot 2011-06-22 15:53:44 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308777807.1308781940.12738.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 14:23:27

s: talos-r3-fed-054
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a unknown window after previous test timed out
Comment 93 Treeherder Robot 2011-06-22 15:54:02 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308778194.1308782099.13649.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 14:29:54

s: talos-r3-fed-047
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 94 Treeherder Robot 2011-06-22 15:54:36 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308778194.1308782099.13649.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 14:29:54

s: talos-r3-fed-047
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 95 :Ehsan Akhgari 2011-06-22 16:03:02 PDT
Comment on attachment 541205 [details] [diff] [review]
disable the test

This is bug 595292.
Comment 96 Treeherder Robot 2011-06-22 16:06:01 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308777921.1308781908.12656.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 14:25:21

s: talos-r3-fed64-016
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 97 Dão Gottwald [:dao] 2011-06-22 16:10:34 PDT
(In reply to comment #88)
> I also see in the log:
> 
> TEST-INFO |
> chrome://mochitests/content/browser/browser/components/sessionstore/test/
> browser/browser_394759.js | Console message: [JavaScript Error: "ASSERTION:
> browser.js host is inconsistent. Content window has <window4.example.com>
> but cached host is <>.
> " {file: "chrome://browser/content/browser.js" line: 9533}]
> 
> Is that relevant?

nope
Comment 98 Treeherder Robot 2011-06-22 16:36:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1308778867.1308784165.21913.gz
Rev3 Fedora 12 electrolysis debug test mochitest-other on 2011/06/22 14:41:07

s: talos-r3-fed-049
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 99 Treeherder Robot 2011-06-22 16:55:25 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308778844.1308782418.14653.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 14:40:44

s: talos-r3-fed64-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe1: 2 windows in data being writted to disk - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe2: 1 window in data being writted to disk - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js :: <TOP_LEVEL> :: line 51"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js :: test :: line 70"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Found an unexpected tab at the end of test run: about:blank
Comment 100 Treeherder Robot 2011-06-22 17:03:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308781727.1308786487.31114.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/06/22 15:28:47

s: talos-r3-fed64-014
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 101 Treeherder Robot 2011-06-22 17:08:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308783841.1308786655.31589.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 16:04:01

s: talos-r3-fed-043
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2114 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 102 Treeherder Robot 2011-06-22 17:09:10 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308783841.1308786655.31589.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 16:04:01

s: talos-r3-fed-043
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2114 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 103 Treeherder Robot 2011-06-22 17:48:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308782076.1308785751.28522.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 15:34:36

s: talos-r3-fed-055
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 104 Treeherder Robot 2011-06-22 17:48:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308782028.1308786489.31120.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 15:33:48

s: talos-r3-fed64-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 105 Treeherder Robot 2011-06-22 18:14:39 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308787393.1308791249.18009.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 17:03:13

s: talos-r3-fed-033
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 106 Treeherder Robot 2011-06-22 18:16:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308787393.1308791249.18009.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/22 17:03:13

s: talos-r3-fed-033
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 107 Treeherder Robot 2011-06-22 18:37:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308789040.1308792464.22418.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 17:30:40

s: talos-r3-fed64-051
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 108 Treeherder Robot 2011-06-22 19:12:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308791101.1308794563.30949.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/22 18:05:01

s: talos-r3-fed64-059
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a unknown window after previous test timed out
Comment 109 Treeherder Robot 2011-06-22 19:24:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1308785289.1308789049.8582.gz
Rev3 Fedora 12x64 electrolysis debug test mochitest-other on 2011/06/22 16:28:09

s: talos-r3-fed64-021
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 110 Treeherder Robot 2011-06-22 19:27:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1308790065.1308793720.27599.gz
Rev3 Fedora 12 places debug test mochitest-other on 2011/06/22 17:47:45

s: talos-r3-fed-061
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 111 Treeherder Robot 2011-06-22 19:38:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1308788583.1308791150.17175.gz
Rev3 Fedora 12x64 places debug test mochitest-other on 2011/06/22 17:23:03

s: talos-r3-fed64-040
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2176 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 112 Treeherder Robot 2011-06-22 23:53:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1308792400.1308796532.6561.gz
Rev3 Fedora 12x64 jaegermonkey debug test mochitest-other on 2011/06/22 18:26:40

s: talos-r3-fed64-021
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a unknown window after previous test timed out
Comment 113 Treeherder Robot 2011-06-23 02:24:31 PDT
cbiesinger
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1308778605.1308782784.16212.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/06/22 14:36:45

s: talos-r3-fed-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 114 Treeherder Robot 2011-06-23 02:25:05 PDT
cbiesinger
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1308779405.1308782417.14647.gz
Rev3 Fedora 12x64 try debug test mochitest-other on 2011/06/22 14:50:05

s: talos-r3-fed64-018
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 115 Treeherder Robot 2011-06-23 02:49:58 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308818169.1308821909.1209.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/23 01:36:09

s: talos-r3-fed-035
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 116 Treeherder Robot 2011-06-23 03:21:38 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308819685.1308822207.2758.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/23 02:01:25

s: talos-r3-fed64-051
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2174 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 117 Treeherder Robot 2011-06-23 03:39:11 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308820690.1308824427.11568.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/23 02:18:10

s: talos-r3-fed-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe1: 2 windows in data being writted to disk - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_625016.js | observe2: 1 window in data being writted to disk - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js :: <TOP_LEVEL> :: line 51"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js :: test :: line 70"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Found an unexpected tab at the end of test run: about:blank
Comment 118 Treeherder Robot 2011-06-23 03:58:22 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308821655.1308825517.15735.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/23 02:34:15

s: talos-r3-fed64-048
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 119 Treeherder Robot 2011-06-23 07:10:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1308811949.1308816060.9225.gz
Rev3 Fedora 12 jaegermonkey debug test mochitest-other on 2011/06/22 23:52:29

s: talos-r3-fed-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 120 Treeherder Robot 2011-06-23 07:11:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1308798792.1308803212.30979.gz
Rev3 Fedora 12 jaegermonkey debug test mochitest-other on 2011/06/22 20:13:12

s: talos-r3-fed-057
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js :: <TOP_LEVEL> :: line 51"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js :: test :: line 73"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Found an unexpected tab at the end of test run: about:blank
Comment 121 Treeherder Robot 2011-06-23 07:26:44 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1308833114.1308837804.20339.gz
Rev3 Fedora 12 devtools debug test mochitest-other on 2011/06/23 05:45:14

s: talos-r3-fed-008
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 122 :Ehsan Akhgari 2011-06-23 09:51:44 PDT
I hereby declare victory!
Comment 123 Treeherder Robot 2011-06-23 14:17:05 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308844598.1308848587.9847.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/23 08:56:38

s: talos-r3-fed-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 124 Treeherder Robot 2011-06-23 14:18:13 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308846043.1308849800.15178.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011/06/23 09:20:43

s: talos-r3-fed64-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_618311_private_browsing.js :: <TOP_LEVEL> :: line 51"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js :: test :: line 73"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_visituri_privatebrowsing.js | Found an unexpected tab at the end of test run: about:blank
Comment 125 Treeherder Robot 2011-06-23 17:11:01 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308866963.1308871928.12648.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011/06/23 15:09:23

s: talos-r3-fed64-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 126 Treeherder Robot 2011-06-24 13:46:02 PDT
dbaron
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1308941210.1308946313.1188.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/06/24 11:46:50

s: talos-r3-fed-051
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 127 Treeherder Robot 2011-08-05 15:47:13 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Release/1310086253.1310090038.31210.gz
Rev3 Fedora 12 mozilla-release debug test mochitest-other on 2011/07/07 17:50:53

s: talos-r3-fed-058
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
Comment 128 Treeherder Robot 2011-08-05 15:48:10 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Release/1310089786.1310092172.8409.gz
Rev3 Fedora 12x64 mozilla-release debug test mochitest-other on 2011/07/07 18:49:46

s: talos-r3-fed64-037
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Only one browser window should be open initially - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2172 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 129 Treeherder Robot 2011-08-05 15:48:17 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Release/1310089800.1310092709.11429.gz
Rev3 Fedora 12 mozilla-release debug test mochitest-other on 2011/07/07 18:50:00

s: talos-r3-fed-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug581076.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2169 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 130 Treeherder Robot 2011-08-05 15:50:34 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Release/1310087244.1310089658.29792.gz
Rev3 Fedora 12x64 mozilla-release debug test mochitest-other on 2011/07/07 18:07:24

s: talos-r3-fed64-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2187 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 131 Virgil Dicu [:virgil] [QA] 2011-08-25 23:50:29 PDT
Hello.

Is there a way in which this issue can be verified?
Comment 132 :Gavin Sharp [email: gavin@gavinsharp.com] 2011-09-09 15:27:05 PDT
Steps to verify [orange] bugs:
1) Look for the latest TinderboxPushlog Robot comments on the bug report
2) Ensure that none of the recent comments are for a branch that got the fix (e.g. trunk)

Note You need to log in before you can comment on or make changes to this bug.